<?xml version="1.0" encoding="UTF-8"?>
<Softimite Language="English">
  <!--物料类型-->
  <Form>
    <Name>FrmB_ProductType</Name>
    <Controls>
      <Control name="layoutControl1" text="layoutControl1" />
      <Control name="layoutControlItem1" text="物料类型编码" />
      <Control name="layoutControlItem2" text="物料类型名称" />
      <Control name="winGridViewPager1" text="" />
      <Control name="btnSearch" text="Search" />
      <Control name="btnAddNew" text="AddNew" />
      <Control name="btnExport" text="Export" />
      <Control name="btnImport" text="Import" />
    </Controls>
    <DataGridViewCells>
      <DataGridViewCell name="ProductTypeCode" HeaderText="ProductTypeCode" />
      <DataGridViewCell name="ProductTypeName" HeaderText="ProductTypeName" />
      <DataGridViewCell name="Remark" HeaderText="Remark" />
    </DataGridViewCells>
  </Form>
</Softimite>